Bluetooth unavailable after updates - Reading Intel version information failed (-110)

Bug #1859592 reported by Redsandro
156
This bug affects 35 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Confirmed
Undecided
Caio Brandolim Rovetta

Bug Description

After 10 days of uptime with automatic updates, I rebooted. Bluetooth, which I use every day, is no longer available.

$ dmesg | grep -i bluetooth
[ 4.846072] Bluetooth: Core ver 2.22
[ 4.846088] Bluetooth: HCI device and connection manager initialized
[ 4.846092] Bluetooth: HCI socket layer initialized
[ 4.846094] Bluetooth: L2CAP socket layer initialized
[ 4.846096] Bluetooth: SCO socket layer initialized
[ 5.434081] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 5.434082] Bluetooth: BNEP filters: protocol multicast
[ 5.434086] Bluetooth: BNEP socket layer initialized
[ 6.874125] Bluetooth: hci0: command 0xfc05 tx timeout
[ 6.874129] Bluetooth: hci0: Reading Intel version information failed (-110)

$ uname -a
Linux abu 5.3.2-050302-generic #201910010731 SMP Tue Oct 1 07:33:48 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

AMD Ryzen 5 3400G (Picasso, Raven Ridge) (Asrock A300) Ubuntu 18.04 LTS.

Revision history for this message
Ubuntu Kernel Bot (ubuntu-kernel-bot) wrote : Missing required logs.

This bug is missing log files that will aid in diagnosing the problem. While running an Ubuntu kernel (not a mainline or third-party kernel) please enter the following command in a terminal window:

apport-collect 1859592

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable to run this command, please add a comment stating that fact and change the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: New → Incomplete
Revision history for this message
Redsandro (redsandro) wrote :

I read from previous bugs and forums on the internet that people seem to think this is BIOS _update_ related. Things don't just break from one day to the next because you suddenly need a firmware update. I tried a couple of things like going to BIOS and loading default settings. Save. Reboot. No change.

What finally DID resolve the problem was removing the power cable for a couple of seconds and putting it back in.

So although this issue can be closed, I have this deja vu that this kind of weird bluetooth issue happens once or twice per year, but only with Linux. Either this is a coincidence, or there is some kind of state, signal, message, or bit that Windows does or does not send, as opposed to Linux.

Revision history for this message
Terry Rudd (terrykrudd) wrote :

thanks for following up on this

Changed in linux (Ubuntu):
status: Incomplete → Invalid
Revision history for this message
Hosup choi (tervancovan) wrote :

Thank you Terry
Your soloution was perfect

Revision history for this message
heheman3000 (mizzao) wrote :

I also had this issue, which first manifested by bluetoothd being completely unresponsive and being unkillable, even with SIGKILL. The whole system would lag at regular intervals.

After a hot reboot (no power cycle), the lag went away but it was impossible to activate bluetooth and dmesg showed the same messages as above:

Bluetooth: hci0: command 0xfc05 tx timeout
Bluetooth: hci0: Reading Intel version information failed

Finally after a cold power off and then back on, everything started working again. So it would seem that there is actually some hardware bug here, because the issue persists across reboots if the bluetooth chip is not power cycled.

Revision history for this message
Redsandro (redsandro) wrote :

@mizzao that sounds a lot like my "solution" comments/2 indeed. However, during hot reboots on my dual boot setup, the Bluetooth DID work in Windows for me, but not in Linux. For Linux, a cold boot was required.

So I am inclined to believe that the Linux Bluetooth driver puts the Bluetooth hardware in a certain state that persists across hot reboots but doesn't affect the Windows driver from successfully interacting with the Bluetooth hardware.

I believe this to be a software bug where a certain state or signal from the Bluetooth hardware is misinterpreted by the Linux driver, causing it to stop working.

Revision history for this message
You-Sheng Yang (vicamo) wrote :

Please do run `apport-collect 1859592` after a cold boot to submit logs because Intel bluetooth may only reload fwd after that, and only when it probes fw we may know its hw variant.

tags: added: bluetooth
tags: added: hwe-bluetooth
removed: bluetooth
Revision history for this message
Redsandro (redsandro) wrote :

@vicamo any cold boot, right? Not specifically after having this error?

For the moment I'm working at home because of reasons, but one of these weeks I'll be at the office (computer) again. But the error itself is pretty rare.

I'm also encouraging @mizzao to `apport-collect 1859592`

Revision history for this message
Ian Morris (lawsonim1) wrote :

I too am having this problem after a suspend/resume [deep].

Kubuntu 18.04 (nearly up to date patches (20200424)

dmesg:

[285163.220315] Bluetooth: hci0: command 0xfc05 tx timeout
[285163.220316] Bluetooth: hci0: Reading Intel version information failed (-110)

To restart the BT adapter a simple:-

rmmod btusb
rmmod btintel
modprobe btinel
modprobe btusb

is sufficient for me.

I hope this helps.

Revision history for this message
You-Sheng Yang (vicamo) wrote :

@Redsandro, any cold boot and only cold boot will Intel reload fw and print fw filename. We know it rarely happens, and that's why we're eager to know what hardware variant do you have.

@Ian, you can modprobe btusb alone and it will also load btintel as well. ~lazy engineer.

Revision history for this message
Martin Wickman (martin-wickman) wrote :

@vicamo I'm experiencing this as well. Ie. only a cold boot will fix it.

Is there anything I can do to help debug this?

Revision history for this message
Kai-Heng Feng (kaihengfeng) wrote :
Changed in linux (Ubuntu):
status: Invalid → Incomplete
Revision history for this message
Yash Murty (yashmurty) wrote :

For me as well, the power cable did the trick. Thank you!
As mentioned in this comment above:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1859592/comments/2

Revision history for this message
Ray (passionfruit) wrote :

I also encountered this issue, with ubuntu 18.04 and intel AX200NGW Bluetooth. Would be willing to help provide debugging logs if needed.

Revision history for this message
Martin Wickman (martin-wickman) wrote :

I'm happy to report that it seems to work with kernel mainline 5.7. I do get the error, but it works without having to cold boot the system at least.

5.7.14-050714-generic #202008070831 SMP Fri Aug 7 08:34:53 UTC 2020

[ 5.291451] nvidia-gpu 0000:01:00.3: i2c timeout error e0000000
[ 5.291474] ucsi_ccg 0-0008: i2c_transfer failed -110
[ 5.291490] ucsi_ccg 0-0008: ucsi_ccg_init failed - -110
[ 5.291514] ucsi_ccg: probe of 0-0008 failed with error -110
[ 5.410031] kauditd_printk_skb: 35 callbacks suppressed
[ 6.339748] Bluetooth: hci0: command 0xfc05 tx timeout
[ 6.339765] Bluetooth: hci0: Reading Intel version information failed (-110)
[ 6.339783] Bluetooth: hci0: Intel Read version failed (-110)
[ 6.339807] Bluetooth: hci0: Intel reset sent to retry FW download
[ 6.960249] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[ 6.961209] Bluetooth: hci0: Device revision is 2
[ 6.961209] Bluetooth: hci0: Secure boot is enabled
[ 6.961210] Bluetooth: hci0: OTP lock is enabled
[ 6.961210] Bluetooth: hci0: API lock is enabled
[ 6.961210] Bluetooth: hci0: Debug lock is disabled
[ 6.961211] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[ 6.969280] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[ 8.650286] Bluetooth: hci0: Waiting for firmware download to complete
[ 8.651210] Bluetooth: hci0: Firmware loaded in 1652098 usecs
[ 8.651287] Bluetooth: hci0: Waiting for device to boot
[ 8.664214] Bluetooth: hci0: Device booted in 12689 usecs
[ 8.667041] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[ 8.670247] Bluetooth: hci0: Applying Intel DDC parameters completed
[ 8.672259] Bluetooth: hci0: Firmware revision 0.1 build 26 week 11 2020
[ 17.041132] Bluetooth: RFCOMM TTY layer initialized
[ 17.041136] Bluetooth: RFCOMM socket layer initialized
[ 17.041139] Bluetooth: RFCOMM ver 1.11

Revision history for this message
Quaylyn Rimer (killerdevildog11) wrote :

I came here from this link https://askubuntu.com/questions/1231074/ubuntu-20-04-bluetooth-not-working/1237801 cold rebooting from windows then booting back into Ubuntu fixed the problem. is there any update on fixing the switching in between Windows and Ubuntu while using Bluetooth devices?

Revision history for this message
Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired
Changed in linux (Ubuntu):
status: Expired → New
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux (Ubuntu):
status: New → Confirmed
Revision history for this message
Patrick Kusebauch (patrick-kusebauch) wrote :

If there is a need for additional debug info, this bug is currently affecting me and I am free to provide any logs neccessary.

Revision history for this message
Alex Burdu (alex.burdu) wrote :

Cold boot as in powering off from PC's source button worked (taking electricity off the mother board) worked for me.

Just shutting down and having the motherboard LEDs on didn't work.

Revision history for this message
Diego Lineros (diegolineros) wrote :

Hi, can someone help... Cold boot is not working for me!!!!!!!!!!!! I am getting Failed to send firmware data (-38)

$ dmesg | grep -i bluetooth
[ 5.985839] Bluetooth: Core ver 2.22
[ 5.985858] Bluetooth: HCI device and connection manager initialized
[ 5.985864] Bluetooth: HCI socket layer initialized
[ 5.985867] Bluetooth: L2CAP socket layer initialized
[ 5.985872] Bluetooth: SCO socket layer initialized
[ 6.132508] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
[ 6.138629] Bluetooth: hci0: Device revision is 5
[ 6.138631] Bluetooth: hci0: Secure boot is enabled
[ 6.138631] Bluetooth: hci0: OTP lock is enabled
[ 6.138632] Bluetooth: hci0: API lock is enabled
[ 6.138632] Bluetooth: hci0: Debug lock is disabled
[ 6.138633] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[ 6.183029] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
[ 6.206658] Bluetooth: hci0: Failed to send firmware data (-38)
[ 6.206731] Bluetooth: hci0: Intel reset sent to retry FW download
[ 8.736500] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 8.736503] Bluetooth: BNEP filters: protocol multicast
[ 8.736512] Bluetooth: BNEP socket layer initialized
$ lspci -knn | grep Net -A3;lsusb
02:00.0 Network controller [0280]: Intel Corporation Wireless 8260 [8086:24f3] (rev 3a)
 Subsystem: Intel Corporation Dual Band Wireless-AC 8260 [8086:1010]
 Kernel driver in use: iwlwifi
 Kernel modules: iwlwifi

Revision history for this message
Michael K. (surfer298) wrote :

I had the same problem after a suspend/resume cycle => bluetooth was not working with the message `hci0: Reading Intel version information failed (-110)` in the syslog.
For me the kernel parameter `btusb.enable_autosuspend=0` fixed this problem.

Revision history for this message
Christopher Hill (brother-seal) wrote :

I've also had this issue - twice - caused by leaving my desktop in standby for > 24hrs (can't say the exact duration). Cold booting after ensuring residual current has been expelled from the system has fixed it on both occasions.

It sounds like #1905214. My hardware is also

Network controller [0280]: Intel Corporation Wi-Fi 6 AX200 [8086:2723] (rev 1a)
Subsystem: Intel Corporation Wi-Fi 6 AX200 [8086:0084]
Kernel driver in use: iwlwifi
Kernel modules: iwlwifi

I will try the kernel parameter `btusb.enable_autosuspend=0` but (touch wood) won't be able to replicate for another week as this system is my daily-driver.

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
status: Incomplete → Confirmed
Revision history for this message
Raviteja (rlokineni) wrote : apport information

ProblemType: Bug
ApportVersion: 2.20.11-0ubuntu50.6
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: ravi 2111 F.... pulseaudio
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
DistroRelease: Ubuntu 20.10
HibernationDevice: RESUME=UUID=bf502ad2-5020-47f3-a3a0-2e011dbd9a88
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 003: ID 8087:0a2b Intel Corp. Bluetooth wireless interface
 Bus 001 Device 002: ID 5986:066d Acer, Inc BisonCam, NB Pro
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: System76, Inc. Gazelle
Package: linux (not installed)
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_IN.UTF-8
 SHELL=/bin/bash
ProcFB: 0 i915drmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.0-7614-generic root=UUID=aa81a262-e1fc-4aa7-90ab-d27bdc57f96d ro acpi_backlight=vendor quiet splash vt.handoff=7
ProcVersionSignature: Ubuntu 5.11.0-7614.15~1618626693~20.10~ecb25cd~dev-generic 5.11.13
RelatedPackageVersions:
 linux-restricted-modules-5.11.0-7614-generic N/A
 linux-backports-modules-5.11.0-7614-generic N/A
 linux-firmware 1.196+system76~1617760239~20.10~be8660e~dev
Tags: groovy
Uname: Linux 5.11.0-7614-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
_MarkForUpload: True
dmi.bios.date: 03/31/2016
dmi.bios.release: 5.11
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1.05.08RSA1-1
dmi.board.asset.tag: Tag 12345
dmi.board.name: Gazelle
dmi.board.vendor: System76, Inc.
dmi.board.version: gaze10
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: System76, Inc.
dmi.chassis.version: N/A
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr1.05.08RSA1-1:bd03/31/2016:br5.11:svnSystem76,Inc.:pnGazelle:pvrgaze10:rvnSystem76,Inc.:rnGazelle:rvrgaze10:cvnSystem76,Inc.:ct10:cvrN/A:
dmi.product.family: Not Applicable
dmi.product.name: Gazelle
dmi.product.sku: Not Applicable
dmi.product.version: gaze10
dmi.sys.vendor: System76, Inc.
modified.conffile..etc.default.apport:
 # set this to 0 to disable apport, or to 1 to enable it
 # you can temporarily override this with
 # sudo service apport start force_start=1
 enabled=0
mtime.conffile..etc.default.apport: 2016-03-01T13:52:38.380000

tags: added: apport-collected groovy
Revision history for this message
Raviteja (rlokineni) wrote : AlsaInfo.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : CRDA.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : CurrentDmesg.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : IwConfig.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : Lspci.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : Lspci-vt.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : Lsusb-t.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : Lsusb-v.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : PaInfo.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : ProcCpuinfo.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : ProcCpuinfoMinimal.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : ProcInterrupts.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : ProcModules.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : PulseList.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : RfKill.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : UdevDb.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : WifiSyslog.txt

apport information

Revision history for this message
Raviteja (rlokineni) wrote : acpidump.txt

apport information

Changed in linux (Ubuntu):
assignee: nobody → Caio Brandolim Rovetta (caiorovetta)
status: Confirmed → New
status: New → Incomplete
Revision history for this message
Kai-Heng Feng (kaihengfeng) wrote :
Andre luis (andreluisv)
Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Revision history for this message
Gustavo A. Díaz (gdiaz) wrote :

Hi,

I am having the same issue, with a TP Link Archer Tx50e (which uses Intel AX200). On boot logs:

[ 8.084096] Bluetooth: hci0: command 0xfc05 tx timeout
[ 8.084101] Bluetooth: hci0: Reading Intel version information failed (-110)
[ 8.084110] Bluetooth: hci0: Intel Read version failed (-110)

The workaround I use for this to make it work after my computer boot:

sudo modprobe -r btusb && sudo modprobe btusb

Ubuntu: 20.04
Kernel: 5.11.0-27-generic

Is there a fix for this? Thanks.

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : apport information

ProblemType: Bug
ApportVersion: 2.20.11-0ubuntu65.4
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: gad 1821 F.... pulseaudio
CasperMD5CheckResult: unknown
CurrentDesktop: ubuntu:GNOME
DistroRelease: Ubuntu 21.04
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 003: ID 0c45:64d2 Microdia Integrated Webcam
 Bus 001 Device 002: ID 0a5c:5832 Broadcom Corp. 5880
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: Dell Inc. Latitude E5570
NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
Package: linux (not installed)
ProcFB: 0 i915drmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.0-40-generic root=UUID=fc8f615e-1d7e-4e0a-a8ce-a0655746f51c ro quiet splash vt.handoff=7
ProcVersionSignature: Ubuntu 5.11.0-40.44-generic 5.11.22
RelatedPackageVersions:
 linux-restricted-modules-5.11.0-40-generic N/A
 linux-backports-modules-5.11.0-40-generic N/A
 linux-firmware 1.197.3
Tags: wayland-session hirsute
Uname: Linux 5.11.0-40-generic x86_64
UpgradeStatus: Upgraded to hirsute on 2021-07-16 (124 days ago)
UserGroups: adm cdrom dip lpadmin lxd plugdev sambashare sudo
_MarkForUpload: True
dmi.bios.date: 10/02/2019
dmi.bios.release: 1.21
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.21.6
dmi.board.name: 0N98Y6
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvr1.21.6:bd10/02/2019:br1.21:svnDellInc.:pnLatitudeE5570:pvr:sku06DF:rvnDellInc.:rn0N98Y6:rvrA00:cvnDellInc.:ct9:cvr:
dmi.product.family: Latitude
dmi.product.name: Latitude E5570
dmi.product.sku: 06DF
dmi.sys.vendor: Dell Inc.

tags: added: hirsute wayland-session
Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : AlsaInfo.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : CRDA.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : CurrentDmesg.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : IwConfig.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : Lspci.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : Lspci-vt.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : Lsusb-t.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : Lsusb-v.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : PaInfo.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : ProcCpuinfo.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : ProcCpuinfoMinimal.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : ProcEnviron.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : ProcInterrupts.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : ProcModules.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : PulseList.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : RfKill.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : UdevDb.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : WifiSyslog.txt

apport information

Revision history for this message
Abdelrhman Gad (abdelrhmangad7197) wrote : acpidump.txt

apport information

Revision history for this message
David Nunez (arizonatribe) wrote :

Also had an issue with Bluetooth (Fedora): GUI says it was off but "systemctl status bluetooth" says it is enabled, active, and running. Found this thread after running "dmesg" and finding that same error: "Reading Intel version information failed".

Pulling out the power cable (while the machine was running) fixed the issue for me as well. Tried a dozen or so things before, but nothing else worked. Thanks for the suggestion!

Revision history for this message
Rashmitha (rashmitha) wrote : apport information

ProblemType: Bug
ApportVersion: 2.20.11-0ubuntu27.21
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: rashmitha 1751 F.... pulseaudio
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
DistroRelease: Ubuntu 20.04
InstallationDate: Installed on 2021-08-24 (140 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 004: ID 05c8:03d2 Cheng Uei Precision Industry Co., Ltd (Foxlink) HP TrueVision HD Camera
 Bus 001 Device 003: ID 413c:2113 Dell Computer Corp. Dell KB216 Wired Keyboard
 Bus 001 Device 002: ID 093a:2510 Pixart Imaging, Inc. Optical Mouse
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: HP HP 250 G7 Notebook PC
Package: linux (not installed)
ProcFB: 0 i915drmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.0-46-generic root=UUID=c2e675a6-0a05-4eab-90f2-87dc5a7dd094 ro quiet splash vt.handoff=7
ProcVersionSignature: Ubuntu 5.11.0-46.51~20.04.1-generic 5.11.22
RelatedPackageVersions:
 linux-restricted-modules-5.11.0-46-generic N/A
 linux-backports-modules-5.11.0-46-generic N/A
 linux-firmware 1.187.24
RfKill:
 0: phy0: Wireless LAN
  Soft blocked: no
  Hard blocked: no
Tags: focal
Uname: Linux 5.11.0-46-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip libvirt lpadmin lxd plugdev sambashare sudo ubridge
_MarkForUpload: True
dmi.bios.date: 08/31/2021
dmi.bios.release: 15.38
dmi.bios.vendor: Insyde
dmi.bios.version: F.38
dmi.board.asset.tag: Type2 - Board Asset Tag
dmi.board.name: 8533
dmi.board.vendor: HP
dmi.board.version: 70.38
dmi.chassis.asset.tag: Chassis Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: HP
dmi.chassis.version: Chassis Version
dmi.ec.firmware.release: 70.38
dmi.modalias: dmi:bvnInsyde:bvrF.38:bd08/31/2021:br15.38:efr70.38:svnHP:pnHP250G7NotebookPC:pvrType1ProductConfigId:sku6YE09PA#ACJ:rvnHP:rn8533:rvr70.38:cvnHP:ct10:cvrChassisVersion:
dmi.product.family: 103C_5336AN HP 200
dmi.product.name: HP 250 G7 Notebook PC
dmi.product.sku: 6YE09PA#ACJ
dmi.product.version: Type1ProductConfigId
dmi.sys.vendor: HP

tags: added: focal
Revision history for this message
Rashmitha (rashmitha) wrote : AlsaInfo.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : CRDA.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : CurrentDmesg.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : IwConfig.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : Lspci.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : Lspci-vt.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : Lsusb-t.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : Lsusb-v.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : ProcCpuinfo.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : ProcCpuinfoMinimal.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : ProcEnviron.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : ProcInterrupts.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : ProcModules.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : PulseList.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : UdevDb.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : WifiSyslog.txt

apport information

Revision history for this message
Rashmitha (rashmitha) wrote : acpidump.txt

apport information

Revision history for this message
Angel Parrales (angelparrales) wrote :
Revision history for this message
Cory Gugler (cory-gugler) wrote :

Power cable unplug also did the trick for me.

Revision history for this message
Ching-Hsiang Kuo (asika3rd) wrote :

Power cable unplug saved my day too.

Revision history for this message
Cody Cutrer (ccutrer) wrote :

I encountered this after upgrading to Jammy from Focal. Power cable unplug also fixed it for me.

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers